.no-data {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    border-radius: 0.1rem;
    padding: 0.6rem 1.2rem;
    min-width: 4rem;
    text-align: center;
    color: #888;
    font-size: 0.18rem;
    box-shadow: 0 0.02rem 0.08rem rgba(0, 0, 0, 0.05);
    z-index: 9;
    display: flex;
    align-items: center;
    gap: 0.15rem;
}

.no-data::before {
    content: "â™ª";
    font-size: 0.25rem;
    color: #b62119;
    opacity: 0.8;
}
#newsWrapper{
    min-height: 3rem;
}
.banner {
    height: 100vh;
}

.banner .swiper-slide img {
    width: 100%;
    height: auto;
    min-height: 100%;
    transition: 1s linear 2s;
    transform: scale(1.1, 1.1);
}

.banner .swiper-slide-active img,
.banner .swiper-slide-duplicate-active img {
    transition: 6s linear;
    transform: scale(1, 1);
}

.banner .swiper-pagination {
    position: absolute;
    bottom: .9rem;
    padding-right: 1.75rem;
    display: flex;
    align-items: center;
    justify-content: end;
    gap: .2rem;
}

.banner .swiper-pagination-bullet {
    background: transparent;
    font-size: .3rem;
    width: auto;
    height: auto;
    opacity: 1;
    cursor: pointer;
    color: #fff;
    border-radius: 0;
    transition: color 0.3s ease;
}

.banner .swiper-pagination-bullet-active {
    opacity: 1;
    width: .32rem;
    height: .38rem;
    background: url('../images/icon6.png') no-repeat center;
    background-size: 100% 100%;
    font-size: 0;
}

.banner .xiala {
    position: absolute;
    right: 0;
    left: 0;
    bottom: -1px;
    height: .85rem;
    background: url(../images/bg1.png) no-repeat center bottom / 10.2rem .85rem;
    z-index: 50;
}

.banner .xiala img {
    position: absolute;
    left: 50%;
    bottom: 35%;
    width: .46rem;
    height: .31rem;
    overflow: hidden;
    transform: translateX(-50%);
    display: block;
    cursor: pointer;
    animation: ani_down 1.4s ease-out infinite;
}

@keyframes ani_down {
    0% {
        transform: translateX(-50%) translateY(-4px);
    }

    50% {
        transform: translateX(-50%) translateY(4px);
    }

    100% {
        transform: translateX(-50%) translateY(-4px);
    }
}

.home1 {
    padding: 1.1rem 0;
    background: url(../images/bg2.png) no-repeat top right, url(../images/bg3.png) no-repeat bottom center;
    background-size: 10.18rem 12.26rem, 100% 16.02rem;
}

.news {
    margin-bottom: 1.6rem;
}

.title-wrap {
    position: relative;
    height: 1rem;
    margin-bottom: .8rem;
    z-index: 120;
}

.title {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    padding-top: .2rem;
    padding-right: .1rem;
    padding-bottom: .05rem;
    margin: 0 auto;
    background: url(../images/icon7.png) no-repeat right top / 1.05rem 1.05rem;
}

.title h1 {
    font-size: .48rem;
    font-weight: normal;
}

.title p {
    font-size: .16rem;
    color: #999999;
    text-transform: uppercase;
    padding-left: .5rem;
    background: url(../images/icon8.png) no-repeat left center / .4rem auto;
}

.title-wrap .more {
    font-size: .16rem;
    color: #666;
    padding-left: .27rem;
    background: url(../images/icon9.png) no-repeat left center / .22rem .2rem;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.news-wrap {
    display: flex;
    gap: .4rem;
    justify-content: space-between;
}

.news-l {
    width: 10.7rem;
    padding-left: 2.26rem;
    background: url(../images/bg4.png) no-repeat left top / 2.26rem 7.15rem;
}

.news-l .imgbox {
    height: 5.25rem;
}

.news-l .textbox {
    position: relative;
    padding: .85rem .4rem .3rem;
    background: #fff;
    box-shadow: 0px -4px 20px 2px rgba(0, 0, 0, .1);
}

.news-l .textbox h1 {
    font-size: .24rem;
    font-weight: normal;
    margin-bottom: .2rem;
}

.news-l .textbox p {
    font-size: .16rem;
    color: #666;
    line-height: 1.5;
}

.news-l .textbox .date {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    width: .7rem;
    background: url(../images/icon10.png) no-repeat center / 100% 100%;
    border-radius: 0 0 .2rem 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.news-l .textbox .date span {
    font-size: .36rem;
    color: #fff;
    font-weight: bold;
}

.news-l .textbox .date p {
    font-size: .16rem;
    color: #fff;
}

.news-r {
    width: 4rem;
}

.news-r li a {
    display: block;
    height: 2.46rem;
    position: relative;
}

.news-r li .imgbox {
    position: relative;
    height: 100%;
    display: none;
}

.news-r li .imgbox::after {
    content: "";
    display: block;
    position: absolute;
    height: 1rem;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 10;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.9), transparent);
}

.news-r li .imgbox p {
    font-size: .18rem;
    padding: .2rem;
    color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 20;
}

.news-r li .date {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    width: .7rem;
    background: url(../images/icon11.png) no-repeat center / 100% 100%;
    border-radius: 0 0 .2rem 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.news-r li .date span {
    font-size: .36rem;
    color: #fff;
    font-weight: bold;
}

.news-r li .date p {
    font-size: .16rem;
    color: #fff;
}

.news-r li .tit {
    font-size: .2rem;
    color: #333;
    position: absolute;
    top: 1.1rem;
    left: .35rem;
}

.news-r li.active .imgbox {
    display: block;
}

.news-r li.active .tit {
    display: none;
}

.news-r li.active .date {
    background: url(../images/icon10.png) no-repeat center / 100% 100%;
}

.home2 {
    display: flex;
    justify-content: space-between;
    margin-bottom: 1.8rem;
}

.home2-l {
    width: 10rem;
}

.home2-l .title-wrap {
    display: flex;
    gap: .9rem;
}

.home2-l .title-wrap .title {
    left: 0;
    transform: translateX(0);
    margin: 0;
    cursor: pointer;
    position: relative;
}

.home2-l .title-wrap .title:first-child::after {
    content: "";
    display: block;
    width: .18rem;
    height: .37rem;
    background: url(../images/icon12.png) no-repeat center / 100% 100%;
    position: absolute;
    right: -.55rem;
    top: 58%;
    transform: translateY(-50%);
}

.home2-l .title-wrap .title.active h1 {
    color: #ab2c25;
}

.home2-l .title-wrap .more {
    display: none;
}

.home2-l .title-wrap .more.active {
    display: block;
    margin-right: .35rem;
}

.home2-r {
    width: 5rem;
}

.swiper-wrap {
    display: flex;
    justify-content: space-between;
    background: url(../images/bg5.png) no-repeat center / 100% 100%;
}

.swiperImg {
    width: 6.25rem;
    height: 4.15rem;
}

.swiperImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiperText {
    width: 3.75rem;
}

.swiper-wrap .right-content {
    padding: 0.3rem 0.4rem;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.swiper-wrap .text-title {
    font-size: 0.24rem;
    color: #333;
    font-weight: bold;
    margin-bottom: 0.5rem;
    line-height: 1.4;
    height: 0.68rem;
    overflow: hidden;
}

.swiper-wrap .text-desc {
    font-size: 0.16rem;
    color: #666;
    line-height: 0.28rem;
    height: 0.8rem;
    overflow: hidden;
    margin-bottom: 0.5rem;
}

.swiper-wrap .info-row {
    display: flex;
    justify-content: space-between;
    margin-bottom: .4rem;
    align-items: center;
}

.swiper-wrap .date {
    font-size: 0.16rem;
    color: #999;
}

.swiper-wrap .detail-link {
    font-size: 0.16rem;
    color: #999;
    cursor: pointer;
    display: flex;
    align-items: center;
    text-decoration: none;
}

.swiperText .text-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 .25rem;
    height: 100%;
}

.swiper-wrap .detail-link img {
    width: 0.12rem;
    margin-left: .1rem;
    height: 0.16rem;
}

.swiperText .swiper-pagination-bullet {
    width: .38rem;
    height: .38rem;
    line-height: .38rem;
    background: transparent;
    font-size: .20rem;
    opacity: 1;
    color: #999999;
}

.swiperText .swiper-pagination-bullet-active {
    background: #dbb27f;
    color: #fff;
}

.swiperText .swiper-pagination {
    padding: .1rem 0;
    border-top: 1px solid rgba(0, 0, 0, .1);
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    bottom: 0;
}

.swiperImg a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

.swiperImg p {
    font-size: .2rem;
    color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 20;
    padding: .2rem .2rem .2rem .85rem;
}

.swiperImg .swiper-slide a::after {
    content: "";
    display: block;
    position: absolute;
    height: 1rem;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 10;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.9), transparent);
}

.swiperImg .date {
    width: .65rem;
    height: .65rem;
    background: #b62119;
    font-size: .3rem;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 20;
}

.swiperImg .date span {
    font-size: .16rem;
}

.home2-l .swiper-wrap {
    display: none;
}

.home2-l .swiper-wrap.active {
    display: flex;
    flex-wrap: wrap;
}

.home2-l .dt-list {
    width: 100%;
    margin: .29rem 0;
}

.home2-l .dt-list a {
    display: flex;
    justify-content: space-between;
    padding: .15rem .25rem;
}

.home2-l .dt-list p {
    font-size: .18rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.home2-l .dt-list span {
    font-size: .16rem;
    color: #999;
    white-space: nowrap;
}

.home2-r .title {
    margin: 0;
    left: 0;
    transform: translateX(0);
}

.home2-r ul li a {
    padding: .28rem .25rem;
    display: flex;
    align-items: center;
}

.home2-r ul li a .date {
    color: #ffe7cf;
    font-size: .3rem;
    text-align: center;
    margin-right: .2rem;
}

.home2-r ul li a .date span {
    display: block;
    white-space: nowrap;
    font-size: .16rem;
}

.home2-r ul li a p {
    font-size: .18rem;
    color: #fff;
    line-height: 1.6;
}

.home2-r ul li {
    background: #c12820;
}

.home2-r ul li:nth-child(odd) {
    background: #a81b14;
}

.home3 {
    display: flex;
    justify-content: space-between;
}

.home3-l {
    width: 100%;
}

.home3-r {
    width: 1.9rem;
}

#newsWrapper .news-wrap {
    /* display: none; */
}

#newsWrapper .news-wrap.active {
    display: flex;
    gap: .75rem;
}

#newsWrapper .news-item {
    width: 3.55rem;
    background: #fff;
    overflow: hidden;
    text-decoration: none;
    color: inherit;
    display: flex;
    flex-direction: column;
}

#newsWrapper .news-poster {
    width: 100%;
    height: 5.35rem;
    object-fit: cover;
}

#newsWrapper .news-info {
    padding: .25rem .3rem;
}

#newsWrapper .news-desc {
    font-size: .18rem;
    color: #999;
    line-height: 35px;
    padding-left: .3rem;
}

#newsWrapper .time {
    background: url(../images/icon14.png) no-repeat left center / .17rem .17rem;
}

#newsWrapper .dz {
    background: url(../images/icon15.png) no-repeat left center / .17rem .19rem;
}

.month-nav {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: url(../images/bg6.png) no-repeat left top / cover;
}

.arrow-btn {
    width: .15rem;
    height: .10rem;
    border: none;
    background: url(../images/prev.png) no-repeat center / cover;
    cursor: pointer;
}

.month-list-wrapper {
    height: 7.3rem;
    overflow: hidden;
}

.month-list {
    list-style: none;
    transition: transform 0.3s;
}

.month-item {
    text-align: center;
    padding: .11rem .12rem;
    cursor: pointer;
    color: #c12820;
}

.month-item.active {
    color: #cba473;
    background: #fff;
}

.month-name {
    font-size: .24rem;
    display: block;
}

.month-en {
    font-size: .16rem;
    display: block;
}

.home3-r .year {
    color: #cba473;
    font-size: .2rem;
    text-align: center;
    margin-bottom: .35rem;
}

.home3-r>img {
    display: block;
    margin: 0 auto;
    width: .42rem;
    height: .42rem;
    margin-bottom: .3rem;
}

#arrowDown {
    background: url(../images/next.png) no-repeat center / cover;
}

.home3 .title {
    background: url(../images/icon17.png) no-repeat right top / 1.05rem 1.05rem;
}

.home4 {
    padding: 1.1rem 0;
    background: url(../images/bg7.png) no-repeat center / cover;
}

.home4 .title {
    background: url(../images/icon18.png) no-repeat right top / 1.05rem 1.05rem;
    color: #fff;
}

.home4 .title p,
.home7 .title p {
    background: url(../images/icon19.png) no-repeat left center / .4rem .25rem;
    color: #fff;
}

.home4 .title-wrap .more {
    color: #fff;
    background: url(../images/icon20.png) no-repeat left center / .22rem .2rem;
}

.home4-wrap {
    position: relative;
    display: flex;
    justify-content: space-between;
}

.home4-l {
    position: relative;
    width: 100%;
}

.home4-l .swiper-slide {
    height: 3.1rem;
    padding: .9rem .4rem .3rem;
    background: url(../images/bg9.png) no-repeat center / 100% 100%;
}

.home4-l .swiper-slide:nth-child(odd) {
    background: url(../images/bg25.png) no-repeat center / 100% 100%;
}

.home4-l .swiper-slide h1 {
    font-size: .2rem;
    color: #fff;
    font-weight: normal;
    margin-bottom: .2rem;
}

.home4-l .swiper-slide p {
    font-size: .16rem;
    color: #fff;
    margin-bottom: .15rem;
    padding-left: .3rem;
    text-align: justify;
}

.home4-l .swiper-slide p:first-of-type {
    background: url(../images/icon21-y.png) no-repeat left center / .16rem .20rem;
}

.home4-l .swiper-slide p:nth-of-type(2) {
    background: url(../images/icon22-y.png) no-repeat left center / .20rem .20rem;
}

.home4-l .swiper-slide p:last-of-type {
    background: url(../images/icon23-y.png) no-repeat left center / .18rem .18rem;
}

.home4-l .swiper-slide-next {
    background: url(../images/bg8.png) no-repeat center / 100% 100% !important;
}

.home4-l .swiper-slide-next p,
.home4-l .swiper-slide-next h1 {
    color: #000;
}

.home4-l .swiper-slide-active p:first-of-type {
    background: url(../images/icon21-r.png) no-repeat left center / .16rem .20rem;
}

.home4-l .swiper-slide-active p:nth-of-type(2) {
    background: url(../images/icon22-r.png) no-repeat left center / .16rem .20rem;
}

.home4-l .swiper-slide-active p:last-of-type {
    background: url(../images/icon23-r.png) no-repeat left center / .16rem .20rem;
}

.home4-l .paginations {
    position: relative;
    left: 0;
    bottom: 0;
    right: 0;
    margin-top: 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.home4-l .swiper-button-prev,
.home4-l .swiper-button-next {
    position: relative;
    width: .43rem;
    height: .43rem;
    border-radius: 50%;
    background: url(../images/left.png) no-repeat center / .13rem .21rem #dfb48b;
    top: 0;
    margin: 0;
    left: 0;
    right: 0;
}

.home4-l .swiper-button-next {
    transform: rotate(180deg);
}

.home4-l .swiper-pagination {
    width: calc(100% - .86rem);
    position: relative;
}

.home4-l .swiper-pagination-bullet {
    width: 0.36rem;
    height: 0.36rem;
    position: relative;
    border-radius: 50%;
    opacity: 1;
    margin: 0 .3rem;
}

.home4-l .swiper-pagination-bullet:first-child,
.home4-l .swiper-pagination-bullet:nth-child(4),
.home4-l .swiper-pagination-bullet:nth-child(7) {
    background: url(../images/icon24.png) no-repeat center / cover;
}

.home4-l .swiper-pagination-bullet:first-child.swiper-pagination-bullet-active,
.home4-l .swiper-pagination-bullet:nth-child(4).swiper-pagination-bullet-active,
.home4-l .swiper-pagination-bullet:nth-child(7).swiper-pagination-bullet-active {
    background: url(../images/icon24on.png) no-repeat center / cover;
}

.home4-l .swiper-pagination-bullet:nth-child(2),
.home4-l .swiper-pagination-bullet:nth-child(5),
.home4-l .swiper-pagination-bullet:nth-child(8) {
    background: url(../images/icon26.png) no-repeat center / cover;
}

.home4-l .swiper-pagination-bullet:nth-child(2).swiper-pagination-bullet-active,
.home4-l .swiper-pagination-bullet:nth-child(5).swiper-pagination-bullet-active,
.home4-l .swiper-pagination-bullet:nth-child(8).swiper-pagination-bullet-active {
    background: url(../images/icon26on.png) no-repeat center / cover;
}

.home4-l .swiper-pagination-bullet:nth-child(3),
.home4-l .swiper-pagination-bullet:nth-child(6) {
    background: url(../images/icon25.png) no-repeat center / cover;
}

.home4-l .swiper-pagination-bullet:nth-child(3).swiper-pagination-bullet-active,
.home4-l .swiper-pagination-bullet:nth-child(6).swiper-pagination-bullet-active {
    background: url(../images/icon25on.png) no-repeat center / cover;
}

.home4-l .swiper-pagination-bullet-active::after {
    content: '';
    display: block;
    position: absolute;
    width: .55rem;
    height: .55rem;
    left: -.09rem;
    top: -.09rem;
    background: url(../images/icon27.png) no-repeat center / cover;
}

.home4-l .swiper-pagination::after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 1px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, .4);
}

.home4-r {
    width: 3.85rem;
    height: 4.1rem;
    background: #dfb48b;
}

.home5 {
    padding: .85rem 0 .65rem;
    box-shadow: 0px -9px 42.14px 0.86px rgba(84, 35, 0, 0.21);
}

.home5-wrap {
    position: relative;
    height: 8.1rem;
}

.home5-wrap .cp {
    display: block;
    position: absolute;
    width: 40%;
    max-width: 7.95rem;
    height: auto;
    aspect-ratio: 795 / 810;
    right: 0;
    top: 0;
    z-index: 20;
}

.home5 .title {
    left: 0;
    transform: translateX(0);
}

.home5 .title-wrap .more {
    right: 5.5rem;
}

.zl-links {
    width: 12.9rem;
    height: 6.17rem;
    background: url(../images/bg10.png) no-repeat left top;
    padding-left: 2.12rem;
    position: absolute;
    left: 0;
    right: 0;
    top: 1.8rem;
}

.zl-items {
    display: flex;
}

.zl-items li {
    width: 2.25rem;
}

.zl-items li a {
    position: relative;
    display: block;
    padding: .5rem 0;
    color: #fff;
    font-size: .22rem;
    text-align: center;
}

.zl-items li a i {
    display: block;
    width: .88rem;
    height: .88rem;
    margin: 0 auto;
    margin-bottom: .2rem;
}

.zl-items li:first-child a i {
    background: url(../images/icon28.png) no-repeat center / cover;
}

.zl-items li:nth-child(2) a i {
    background: url(../images/icon29.png) no-repeat center / cover;
}

.zl-items li:nth-child(3) a i {
    background: url(../images/icon30.png) no-repeat center / cover;
}

.zl-items li:last-child a i {
    background: url(../images/icon31.png) no-repeat center / cover;
}

.zl-items li:first-child:hover a i {
    background: url(../images/icon28on.png) no-repeat center / cover;
}

.zl-items li:nth-child(2):hover a i {
    background: url(../images/icon29on.png) no-repeat center / cover;
}

.zl-items li:nth-child(3):hover a i {
    background: url(../images/icon30on.png) no-repeat center / cover;
}

.zl-items li:last-child:hover a i {
    background: url(../images/icon31on.png) no-repeat center / cover;
}

.zl-items li:hover a {
    color: #9b0d14;
}

.zl-items li a::after {
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 1.3rem;
    background: rgba(255, 255, 255, .4);
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.zl-items li:last-child a::after {
    display: none;
}

.zl-swiper {
    z-index: 30;
    margin-top: 3.1rem;
    position: relative;
}

.zl-swiper .swiper-slide a {
    display: block;
    padding: .45rem .5rem;
    background: #9b0d14;
}

.zl-swiper .swiper-slide a p {
    color: #fff;
    font-size: .22rem;
    height: 1.05rem;
    line-height: 1.6;
}

.zl-swiper .swiper-slide a span {
    display: block;
    font-size: .16rem;
    color: #ffdcb1;
    margin-top: .4rem;
}

.zl-swiper .swiper-button-next,
.zl-swiper .swiper-button-prev {
    width: .8rem;
    height: .8rem;
    border: 1px solid #9b0d14;
    border-radius: 50%;
    background: url(../images/left2.png) no-repeat center / .43rem .33rem;
    top: auto;
    bottom: -1.2rem;
    margin-top: 0;
}

.zl-swiper .swiper-button-next {
    right: auto;
    left: 1.1rem;
    background: url(../images/right2.png) no-repeat center / .43rem .33rem;
}

.zl-swiper .swiper-button-prev {
    left: auto;
}

.zl-swiper .swiper-container {
    z-index: 30;
}

.zl-swiper .line {
    width: 13rem;
    height: 1px;
    background: #c0c0c0;
    position: absolute;
    bottom: -.8rem;
    right: 0;
}

.home6 {
    padding-top: 1.3rem;
    padding-bottom: 1.05rem;
    background: url(../images/bg16.png) no-repeat left bottom;
    overflow: hidden;
}

.sz-list {
    margin-top: 2.3rem;
    margin-bottom: 1.5rem;
    position: relative;
    padding-top: 0;
    background: url(../images/bg12.png) no-repeat left 1rem / 100% auto;
}

.sz-list .xh {
    width: 2.7rem;
    height: 2.7rem;
    position: absolute;
    left: 50%;
    top: .5rem;
    z-index: 100;
    transform: translateX(-50%);
    transform-origin: center center;
    animation: spin4 30s linear infinite;
}

.sz-items li {
    width: 2.75rem;
}

.sz-items li .imgbox {
    height: 3.65rem;
}

.sz-items li .info {
    padding: .15rem;
    color: #fff;
    background: url(../images/bg13.png) no-repeat center / cover;
    transition: all 0.5s;
}

.sz-items li .info p {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: .22rem;
    padding-bottom: .12rem;
    margin-bottom: .2rem;
    border-bottom: 1px solid rgba(255, 255, 255, .4);
}

.sz-items li .info p span {
    position: relative;
}

.sz-items li .info p span::after {
    content: '';
    display: block;
    width: 100%;
    height: 0.02rem;
    background: #dbb27f;
    position: absolute;
    left: 0;
    bottom: -.13rem;
    transition: all 0.5s;
}

.sz-items li .info p i {
    display: block;
    width: 0.19rem;
    height: .19rem;
    background: url(../images/icon32.png) no-repeat center / cover;
}

.sz-items li .info>span {
    display: block;
    font-size: .18rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.sz-items li:hover .info {
    background: url(../images/bg14.png) no-repeat center / cover;
}

.sz-items li:hover p span::after {
    background: #9b0d14;
}

.sz-items {
    width: 5.85rem;
    display: flex;
    justify-content: space-between;
    z-index: 105;
}

.sz-items li:nth-child(2n) {
    margin-top: 1.5rem;
}

.sz-list .w {
    position: relative;
}

.sz-list .w>.moreteacher {
    display: block;
    width: 1.2rem;
    height: 1.2rem;
    position: absolute;
    z-index: 50;
}

.sz-list .w .moreteacher1 {
    top: -.65rem;
    right: .75rem;
}

.sz-list .w .moreteacher2 {
    top: -1.5rem;
    right: 8rem;
}

.post-51 {
    position: absolute;
    top: -2.46rem;
    left: 50%;
    transform: translate(-50%, 0) translateZ(0);
    width: 10.7rem;
    height: 10.7rem;
    z-index: 9;
}

.post-51 .border1,
.post-51 .border2 {
    position: absolute;
    width: 10.7rem;
    height: 10.7rem;
    left: 0;
    top: 0;
    transform-origin: center center;
    z-index: 9;
}

.post-51 .border1 {
    transform: translate(0rem, -.98rem) scale(1.4);
}

.post-51 .border2 {
    transform: translate(1.5rem, -0.55rem) scale(1.1);
}

.post-51 .border1:before,
.post-51 .border2:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: 0.04rem dashed #dbb27f;
    border-radius: 50%;
    animation: spin1 86s linear infinite;
    transform-origin: center center;
}

.post-51 .border2:before {
    animation: spin2 86s linear infinite;
}

@keyframes spin1 {
    from {
        transform: rotateX(72deg) rotateY(-7deg) rotate(0deg);
    }

    to {
        transform: rotateX(72deg) rotateY(-7deg) rotate(360deg);
    }
}

@keyframes spin2 {
    from {
        transform: rotateX(72deg) rotateY(-2deg) rotate(0deg);
    }

    to {
        transform: rotateX(72deg) rotateY(-2deg) rotate(360deg);
    }
}

.post-51 .border1 .ballContainer,
.post-51 .border2 .ballContainer {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    transform-style: preserve-3d;
    transform-origin: center center;
}

.post-51 .border1 .ballContainer {
    animation: rotateRound 40s linear infinite;
}

.post-51 .border2 .ballContainer {
    animation: rotateRound2 50s linear infinite;
}

.post-51 .border1 .ball,
.post-51 .border2 .ball {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    transform-origin: center center;
    z-index: 99;
}

.post-51 .border1 .ball {
    animation: rotateRoundBall 40s linear infinite;
}

.post-51 .border2 .ball {
    background: #dbb27f;
    width: 0.3rem;
    height: 0.3rem;
    border-radius: 50%;
    transform: translate(-50%, -50%) rotateX(-72deg);
}

@keyframes rotateRound {
    from {
        transform: rotateX(72deg) rotateY(-7deg) rotateZ(0deg);
    }

    to {
        transform: rotateX(72deg) rotateY(-7deg) rotateZ(360deg);
    }
}

@keyframes rotateRound2 {
    from {
        transform: rotateX(72deg) rotateY(-2deg) rotateZ(0deg);
    }

    to {
        transform: rotateX(72deg) rotateY(-2deg) rotateZ(360deg);
    }
}

@keyframes rotateRoundBall {
    from {
        transform: translateX(-50%) rotateX(-72deg);
    }

    to {
        transform: translateX(-50%) rotateX(-72deg);
    }
}

.post-51 .zmyq {
    position: absolute;
    left: 23%;
    top: 1.44rem;
    width: 5.7rem;
    height: 5.7rem;
    animation: spin3 30s linear infinite;
    transform-origin: center center;
}

.post-51 .zmyq::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: 0.02rem dashed #dbb27f;
    border-radius: 50%;
}

.post-51 .zmyq .tt1 {
    position: absolute;
    top: -0.1rem;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99;
    background: #dbb27f;
    width: 0.2rem;
    height: 0.2rem;
    border-radius: 50%;
    animation: spin3 30s linear infinite;
}

@keyframes spin3 {
    from {
        transform: rotate(0deg) ;
    }

    to {
        transform: rotate(360deg);
    }
}

@keyframes spin4 {
    from {
        transform: translateX(-50%) rotate(0deg);
    }
    to {
        transform: translateX(-50%) rotate(360deg);
    }
}

.media-wrap {
    display: flex;
    justify-content: space-between;
    padding: 2.1rem .6rem 0;
    background: url(../images/bg15.png) no-repeat center / cover;
}

.media-wrap li a {
    position: relative;
    display: block;
    width: 1.65rem;
    height: 4.55rem;
    box-sizing: border-box;
    padding: .3rem .10rem;
    background: #b62119;
}

.media-wrap li a:hover {
    background: #dbb27f;
}

.media-wrap li a img {
    margin-bottom: .3rem;
}

.media-wrap li a p {
    font-size: .18rem;
    line-height: 1.6;
    color: #fff;
}

.media-wrap li a span {
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: end;
    color: #ffdcb1;
    font-size: .18rem;
    position: absolute;
    bottom: .3rem;
    right: .1rem;
}

.media-wrap li a span i {
    display: block;
    width: .26rem;
    height: .1rem;
    margin-bottom: .1rem;
    background: url(../images/icon33.png) no-repeat center / cover;
}

.home7 {
    position: relative;
    padding-top: .9rem;
    background: url(../images/bg17.png) no-repeat left top;
}

.home7 .title {
    background: url(../images/icon34.png) no-repeat right top / 1.05rem 1.05rem;
    color: #fff;

}

.home7 .title-wrap {
    margin-bottom: .2rem;
}

.home7 .icon {
    display: flex;
    margin-bottom: .25rem;
}

.home7 .icon a {
    margin-right: .35rem;
}

.home7 .icon img {
    width: .63rem;
    height: .65rem;
}

.campus-art {
    width: 15rem;
    height: 6.9rem;
    position: relative;
    margin: .95rem auto;
    display: none;
}

.campus-art.active {
    display: block;
}

.campus-card {
    position: absolute;
    overflow: hidden;
}

.campus-card>a>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.campus-card-date {
    position: absolute;
    top: 0.2rem;
    left: 0.2rem;
    color: #fff;
    font-size: 0.18rem;
    z-index: 10;
}

.campus-card-title {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: .2rem;
    background: linear-gradient(transparent, rgba(0, 0, 0, 0.6));
    color: #fff;
    font-size: 0.18rem;
    z-index: 10;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.campus-card-title img {
    vertical-align: middle;
    margin-right: .1rem;
}

.campus-card-title .dy {
    width: 0.21rem;
    height: 0.22rem;
}

.campus-card-title .wx {
    width: 0.30rem;
    height: 0.24rem;
}

.campus-card-title .wb {
    width: 0.26rem;
    height: 0.23rem;
}

.campus-card-title .sph {
    width: 0.24rem;
    height: 0.22rem;
}

.campus-card-title .bilibili {
    width: 0.24rem;
    height: 0.22rem;
}

.campus-card-big {
    width: 3.68rem;
    height: 6.9rem;
    left: 0;
    top: 0;
}

.campus-card-top-large {
    width: 5.75rem;
    height: 3.39rem;
    left: 3.8rem;
    top: 0;
}

.campus-card-top-small {
    width: 5.05rem;
    height: 3.39rem;
    left: 9.67rem;
    top: 0;
}

.campus-card-bottom-1 {
    width: 4.2rem;
    height: 3.39rem;
    left: 3.8rem;
    top: 3.51rem;
}

.campus-card-bottom-2 {
    width: 4.2rem;
    height: 3.39rem;
    left: 8.12rem;
    top: 3.51rem;
}

.campus-card-bottom-3 {
    width: 2.25rem;
    height: 3.39rem;
    left: 12.44rem;
    top: 3.51rem;
}

.tabnav-tit {
    position: absolute;
    top: 0;
    right: 3.6rem;
    display: flex;
    z-index: 200;
}

.tabnav-tit p {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: .3rem;
    font-size: .24rem;
    width: 1.08rem;
    padding: .6rem 0;
    /* height: 2.4rem; */
    background: url(../images/bg19.png) no-repeat center / cover;
    color: #fff;
    writing-mode: vertical-lr;
    cursor: pointer;
}

.tabnav-tit p.active {
    background: url(../images/bg18.png) no-repeat center / cover;
}

.news-m {
    display: none;
}